.mb-basket {width: 300px; min-height: 250px; background: #fff; position: absolute; bottom:20px; right: 20px; border: 2px solid var(--main-color-spot); z-index: 500;}
.mb-basket.closed {min-height: initial;}
.mb-basket.closed .content {display: none;}
.mb-basket .content {padding: 15px; max-height: 650px; overflow: auto;}

.mb-basket .content .list {display: flex; flex-direction: column; gap: 10px;}
.mb-basket .content .list .item {border: 1px solid #ccc;  font-size: 14px; display: flex;}
.mb-basket .content .list .info {flex-grow: 1;padding: 10px 15px;}
.mb-basket .content .list .mb-delete-position {width: 30px; border-left: 1px solid #ccc;background: url('../../dir.graphics/icons/icon_cross_black.svg') center/12px no-repeat; cursor: pointer; opacity: 0.2;}
.mb-basket .content .list .mb-delete-position:hover {opacity: 1;}


.mb-basket .topbar {width: 100%; height: 30px; display: flex; background-color: var(--main-color-spot); color: #fff;}
.mb-basket .topbar .title {flex-grow: 1; display: flex; align-items: center; padding-left: 10px; font-size: 14px;}
.mb-basket .topbar .button {width: 30px; cursor: pointer;background: center/12px no-repeat;}
.mb-basket .topbar .button.mb-toggle-basket {background-image: url('../../dir.graphics/icons/icon_down.svg');}
.mb-basket.closed .topbar .button.mb-toggle-basket {background-image: url('../../dir.graphics/icons/icon_up.svg');}
.mb-basket .topbar .button.mb-close-basket {background-image: url('../../dir.graphics/icons/icon_cross.svg');}
.mb-basket .topbar .button:hover {background-color: #0b4a80;}
